/***** PRESS - ABOUT ROLLOVERS *****/

#press-rollovers {
	margin-bottom:30px;
}

#press-rollovers .view {
	width:100%;
	height:auto;
    overflow: hidden;
	position: relative;
    text-align: left;
    cursor: default;
}
#press-rollovers div.floater {
	/* float div's left for horizontal view */
	display: block;
	padding: 0;
	margin: 0 10px 0 10px;
	float: left;
	width: 161px;
}

@media (min-width:1200px) {
#press-rollovers div.floater {
	/* float div's left for horizontal view */
	display: block;
	padding: 0;
	margin: 0 10px 0 10px;
	float: left;
	width: 161px;
}	
}

.carousel_horizontal {
	border-bottom: 0 solid #cccccc;
	overflow: hidden;
	padding: 5px 19px 0px 30px;
	position: relative;
	width: 100%;
}
#videos-row .floater {
	height:280px !important;
}
#press-rollovers div.readmore {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
}

#press-rollovers .view .mask,
#press-rollovers .view .content {
	width: 100%;
	height:100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 20px 15px;
}
#press-rollovers .view img {
    display: block;
    position: relative;
}
#press-rollovers .view h2 {
    color: #fff;
    font-weight: 700;
    text-align: left;
    position: relative;
    font-size: 18px;
	line-height: 24px;
    margin: 0;
    letter-spacing: .035em;
	font-family: 'Playfair Display', serif;
    text-transform: inherit;
}
#press-rollovers .view p {
    font-size: 12px;
    line-height:16px;
    position: relative;
    color: #fff;
    padding: 0;
    margin: 10px 0 10px 0;
    text-align: left;
}

#press-rollovers .view-press-hit .btn.btn-primary {
	font-size: 12px;	
    letter-spacing: .05em;
    background: #94a9cb;
    border: none;
    border-radius: 0;
    width: 100%;
    text-align: left;
}

#press-rollovers .view-press-hit .btn.btn-primary:hover {
    background: #6787B7;
}

@media(min-width:768px) {
#press-rollovers div.readmore {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
}
#press-rollovers .view h2 {
    color: #fff;
    /*font-weight:normal;*/
    text-align: left;
    position: relative;
    font-size: 24px;
	line-height: 28px;
    margin: 0;
}
#press-rollovers .view p {
    font-size: 12px;
    line-height:16px;
    position: relative;
    color: #fff;
    padding: 0;
    margin: 10px 0 10px 0;
    text-align: left;
}
}

@media(min-width:1200px) {
#press-rollovers .view {
	/* height:173px; */
}
#press-rollovers div.readmore {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
}
#press-rollovers .view .mask,
#press-rollovers .view .content {
	width: 100%;
	height:100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 10px 7px;
}
#press-rollovers .view h2 {
    color: #fff;
    /*font-weight:normal;*/
    text-align: left;
    position: relative;
    font-size: 15px;
	line-height: 18px;
    margin: 0;
}
#press-rollovers .view p {
    font-size: 12px;
    line-height:16px;
    position: relative;
    color: #fff;
    padding: 0;
    margin: 10px 0 10px 0;
    text-align: left;
}
}


#press-rollovers .view-press-hit img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#press-rollovers .view-press-hit .mask {
    background-color: rgba(0,0,0,0.8);
    -webkit-transform: translateX(-300px);
    -moz-transform: translateX(-300px);
    -o-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#press-rollovers .view-press-hit p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    color: #fff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#press-rollovers .view-press-hit:hover .mask {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}
#press-rollovers .view-press-hit:hover img {
    -webkit-transform: translateX(300px);
    -moz-transform: translateX(300px);
    -o-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px);
}
#press-rollovers .view-press-hit:hover p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";

    filter: alpha(opacity=100);
    opacity: 1;
}
